using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ZionVault.Util.Pad
{
    public class PadRight : IPad
    {
        public string Type => @"Right";

        public string Apply(string value, int width)
        {
            return value.PadRight(width);
        }
        public string Apply(string value, int width, char paddingChar)
        {
            return value.PadRight(width, paddingChar);
        }
    }
}
